Subject: New Reply Received - Order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 17:40:37 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Order status  Ticket comment <div>
<div dir="auto">Thanks for your reply.</div>
<div dir="auto"><br></div>
<div dir="auto">I am continuously tracking the order status. Today is out for delivery at 2.30 pm and undelivered- 7.30pm as customer no response.</div>
<div dir="auto"><br></div>
<div dir="auto">
<div></div> I would like to inform you that it is totally untrue as I didn’t receive any call from the delivery person. I am completely unsatisfied with the service this time.</div>
</div>
<div><div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 24 Jun 2022 at 1:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Anupama,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to deliver the order as soon as possible. We will contact you if there is any new information.Please note that you will be contacted on your contact number (971502696853) before delivering your order<br><br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
-- <br><div dir="ltr" class="gmail_signature">Thanks &amp; Regards,</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043353114703'>IMG_8229.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4533608